<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Αναθεωρήστε Πρόγραμμα");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Αναθεωρήστε Πρόγραμμα");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Προσθήκη νέου γεγονότος");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Σημείωση: Οι αλλαγές δεν θα πρέπει να καταγράφονται, εκτός εάν επιλέξετε");
define('CALENDAR_EVENTS_DATE_FORMAT', "(ΕΕΕΕ-ΜΜ-ΗΗ)");
define('CALENDAR_EVENTS_START_TIME', "Ώρα έναρξης");
define('CALENDAR_EVENTS_END_TIME', "Τέλος χρόνου");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Είστε σίγουροι ότι θέλετε να διαγράψετε το");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "συμβάν?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Παρακαλούμε συμπληρώστε την ημερομηνία με τη μορφή της «εεεε-μμ-ηη».");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Δεν βρέθηκαν καταγραφές. Δεν ήταν δυνατή η διαγραφή εκδήλωση.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Εντοπισμός εκδηλώσεις ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "διαγράφεται εκδήλωση");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Διαγραφή εκδήλωσης ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Δεν βρέθηκαν καταγραφές. Δεν ήταν δυνατή η ενημέρωση εκδήλωση.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ενημερώνεται εκδήλωση");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Ενημέρωση του συμβάντος ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Δεν βρέθηκαν καταγραφές. Δεν ήταν δυνατή η ενημέρωση λίστες χρηστών.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "λίστες χρηστών ενημερώνονται");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Την ενημέρωση των καταλόγων των χρηστών ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Έχετε φτάσει το όριο μνήμης για τον αριθμό των συμβάντων που μπορούν να προστεθούν σε μία συνεδρία. Για να συνεχίσετε, να αποθηκεύσετε τυχόν μη αποθηκευμένα συμβάντα και να ανανεώσετε τη σελίδα.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Ξεκινώντας ερώτημα του χρήστη ...");

?>